<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="96" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>DeppvomDienst/AvatarWidi97</author>
    <version>1.0.0.2</version>
    <title>
        <en>Steyr T80</en>
        <de>Steyr T80</de>
    </title>
    <description>
        <en><![CDATA[Der österreichische Kleintraktor Steyr Typ 80 war durch seine kompakte und robuste Bauweise vor allem für Kleinbetriebe konzipiert worden. Er wurde von 1956 bis 1964 gebaut und sollte anfangs vor allem in den Familienbetrieben die bis dahin verwendeten Tiergespanne ersetzen, wurde aber auch in größeren Betrieben als Zweitschlepper eingesetzt.Die Standardausstattung war eine ungefederte Rohrvorderachse, das mit vier Vorwärtsgängen und einem Rückwärtsgang eingebaute Getriebe, die Getriebezapfwelle und die Riemenscheibe. Das hydraulische Hubwerk wurde ab 1956 angeboten. Der in mehreren Varianten gefertigte Typ 84 ist seither auch als „der 18er Steyr“ bekannt. ]]></en>
        <de><![CDATA[Der österreichische Kleintraktor Steyr Typ 80 war durch seine kompakte und robuste Bauweise vor allem für Kleinbetriebe konzipiert worden. Er wurde von 1956 bis 1964 gebaut und sollte anfangs vor allem in den Familienbetrieben die bis dahin verwendeten Tiergespanne ersetzen, wurde aber auch in größeren Betrieben als Zweitschlepper eingesetzt.Die Standardausstattung war eine ungefederte Rohrvorderachse, das mit vier Vorwärtsgängen und einem Rückwärtsgang eingebaute Getriebe, die Getriebezapfwelle und die Riemenscheibe. Das hydraulische Hubwerk wurde ab 1956 angeboten. Der in mehreren Varianten gefertigte Typ 84 ist seither auch als „der 18er Steyr“ bekannt. ]]></de>
    </description>
    <iconFilename>store_t80series.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="T80Series.xml"/>
        <storeItem xmlFilename="Balken.xml"/>
    </storeItems>
    <l10n>
        <text name="configuration_valueSpat">
            <en>Late 15er</en>
            <de>Späte 15er</de>
        </text>
        <text name="configuration_valueFruh">
            <en>Early 15er</en>
            <de>Frühe 15er</de>
        </text>
        <text name="Nothing">
            <en>Nothing</en>
            <de>Nichts</de>
        </text>
    </l10n>
</modDesc>
